action-list: https://self-repair.mozilla.org/api/v1/action/
action-signed: https://self-repair.mozilla.org/api/v1/action/signed/
approvalrequest-list: https://self-repair.mozilla.org/api/v1/approval_request/
classify-client: https://classify-client.services.mozilla.com/api/v1/classify_client/
extension-list: https://self-repair.mozilla.org/api/v1/extension/
recipe-list: https://self-repair.mozilla.org/api/v1/recipe/
recipe-signed: https://self-repair.mozilla.org/api/v1/recipe/signed/
reciperevision-list: https://self-repair.mozilla.org/api/v1/recipe_revision/
